Bug 998613 - [abrt] gnome-abrt-0.2.12-3.fc19: dlmmap_locked: Process /usr/bin/python2.7 was killed by signal 7 (SIGBUS)
[abrt] gnome-abrt-0.2.12-3.fc19: dlmmap_locked: Process /usr/bin/python2.7 wa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:ce890b69f908d90ea20d170ce65...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 11:25 EDT by Karel Volný
Modified: 2014-12-15 12:12 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-15 12:12:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.96 KB, text/plain)
2013-08-19 11:26 EDT, Karel Volný
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-19 11:26 EDT, Karel Volný
no flags Details
File: core_backtrace (3.63 KB, text/plain)
2013-08-19 11:26 EDT, Karel Volný
no flags Details
File: dso_list (12.33 KB, text/plain)
2013-08-19 11:26 EDT, Karel Volný
no flags Details
File: environ (1.49 KB, text/plain)
2013-08-19 11:26 EDT, Karel Volný
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-19 11:26 EDT, Karel Volný
no flags Details
File: maps (51.42 KB, text/plain)
2013-08-19 11:26 EDT, Karel Volný
no flags Details
File: open_fds (414 bytes, text/plain)
2013-08-19 11:27 EDT, Karel Volný
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-08-19 11:27 EDT, Karel Volný
no flags Details
File: var_log_messages (1.14 KB, text/plain)
2013-08-19 11:28 EDT, Karel Volný
no flags Details

  None (edit)
Description Karel Volný 2013-08-19 11:25:57 EDT
Version-Release number of selected component:
gnome-abrt-0.2.12-3.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        python /usr/bin/gnome-abrt
crash_function: dlmmap_locked
executable:     /usr/bin/python2.7
kernel:         3.10.3-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 dlmmap_locked at ../src/closures.c:460
 #1 dlmmap at ../src/closures.c:506
 #2 sys_alloc at ../src/dlmalloc.c:3515
 #3 dlmalloc at ../src/dlmalloc.c:4245
 #4 ffi_closure_alloc at ../src/closures.c:572
 #5 g_callable_info_prepare_closure at girepository/girffi.c:365
 #6 _pygi_make_native_closure at pygi-closure.c:637
 #7 _wrap_pyg_hook_up_vfunc_implementation at gimodule.c:409
 #8 call_function at /usr/src/debug/Python-2.7.5/Python/ceval.c:4098
 #9 PyEval_EvalFrameEx at /usr/src/debug/Python-2.7.5/Python/ceval.c:2740

Potential duplicate: bug 928629
Comment 1 Karel Volný 2013-08-19 11:26:01 EDT
Created attachment 788114 [details]
File: backtrace
Comment 2 Karel Volný 2013-08-19 11:26:04 EDT
Created attachment 788115 [details]
File: cgroup
Comment 3 Karel Volný 2013-08-19 11:26:07 EDT
Created attachment 788116 [details]
File: core_backtrace
Comment 4 Karel Volný 2013-08-19 11:26:11 EDT
Created attachment 788117 [details]
File: dso_list
Comment 5 Karel Volný 2013-08-19 11:26:14 EDT
Created attachment 788118 [details]
File: environ
Comment 6 Karel Volný 2013-08-19 11:26:19 EDT
Created attachment 788119 [details]
File: limits
Comment 7 Karel Volný 2013-08-19 11:26:26 EDT
Created attachment 788120 [details]
File: maps
Comment 8 Karel Volný 2013-08-19 11:27:01 EDT
Created attachment 788121 [details]
File: open_fds
Comment 9 Karel Volný 2013-08-19 11:27:59 EDT
Created attachment 788122 [details]
File: proc_pid_status
Comment 10 Karel Volný 2013-08-19 11:28:03 EDT
Created attachment 788123 [details]
File: var_log_messages
Comment 11 Jakub Filak 2013-09-19 05:44:05 EDT
Thanks for filing this bug report.

Seems like a bug in selinux-policy (see bug #697223, bug #815228). Do you have any AVC similar to some of AVCs in comments of bug #697223?
Comment 12 Karel Volný 2014-12-15 12:12:17 EST
I haven't seen this recently and I don't have the old logs, so I guess there's no point in keeping this open ... sorry for missing the needinfo, setting it to a concrete person helps sometimes ;-)

Note You need to log in before you can comment on or make changes to this bug.